<?xml version="1.0" encoding="UTF-8"?>
<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://maven.apache.org/POM/4.0.0"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.lutao</groupId>
        <artifactId>cloud-common</artifactId>
        <version>1.0.0</version>
    </parent>
    <groupId>com.lutao</groupId>
    <artifactId>cloud-common-mqtt</artifactId>
    <name>cloud-common-mqtt</name>
    <description>mqtt 组件</description>

    <dependencies>
        <dependency>
            <groupId>com.lutao</groupId>
            <artifactId>cloud-common-data</artifactId>
        </dependency>
        <dependency>
            <groupId>com.lutao</groupId>
            <artifactId>cloud-mqtt-codec</artifactId>
            <version>1.0.0</version>
        </dependency>
        <dependency>
            <groupId>org.t-io</groupId>
            <artifactId>tio-websocket-server</artifactId>
        </dependency>
        <dependency>
            <groupId>org.projectlombok</groupId>
            <artifactId>lombok</artifactId>
        </dependency>
    </dependencies>


</project>
